apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: python-template
spec:
  type: service
  owner: user:guest
  lifecycle: experimental
  annotations:
    backstage.io/techdocs-ref: dir:.


